[WAR-DowntownPlus UTUIDataProvider_MapInfo]
MapName=WAR-DowntownPlus
FriendlyName=DowntownPlus
PreviewImageMarkup=<Images:UI_FrontEnd_Art.MapPics.Map-Pic-WAR-Downtown>
Description=DownTown with some minor fixes
